#crumbpath {
	font-style: italic;
	font-size: 0.9em;
	color: #999999;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	height: 20px;
	line-height: 20px;
}
#crumbpath > * {
	padding: 0;
	margin: 0;
}
#crumbpath a {
	color: #999999;
}
#crumbpath select {
	font-size: 0.8em;
	color: #999999;
	background-color: #FCFCFC;
	border: 1px solid #999999;
	/*font-style: italic;*/
}
#crumbpathform {
	margin: 0 !important;
	padding: 0 !important;
}